cURL
curl --request GET \ --url https://api.prequel.co/import/destinations/{id} \ --header 'X-API-KEY: <api-key>'
{ "status": "<string>", "data": { "destination": { "id": "<string>", "name": "<string>", "type": "<string>", "record_schema": "<unknown>", "created_at": "<string>", "updated_at": "<string>", "webhook_record": { "request_template": { "method": "GET", "uri": "<string>", "headers": {}, "body": "<string>" }, "max_records_per_minute": 123, "max_concurrency": 123 }, "webhook_batch": { "request_template": { "method": "GET", "uri": "<string>", "headers": {}, "body": "<string>" }, "format": "<string>", "max_size_per_batch": 123, "max_records_per_minute": 123, "max_concurrency": 123 } } }, "message": "<string>" }
Retrieve an import destination by ID.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Import Destination ID.
OK
"success"
Show child attributes